@media screen, print {
  body {
    background-color: #cfc;
    margin: 1% 2% 0px;
    line-height: 1.2;
  }
  h1 {
    text-align: center;
  }
  h2 {
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    border-style: solid;
    text-indent: 0.5em;
    color: #223322;
    background-color: #eeeeee;
    border-color: #669966;
    border-width: 0 0 thin thick;
  }
  h3 {
    border-style: solid;
    text-indent: 0.5em;
    margin-left: 0.5em;
    border-color: #669966;
    border-width: 0 0 thin thick;
  }
  dl {
    margin-left: 1.5em;
  }
  p, dd {
    text-indent: 1em;
  }
  dt {
    font-weight: bold;
  }
  blockquote {
    margin: 10px 0px 10px 50px;
    padding-left: 15px;
    border-left: 3px solid #888;
  }
  code, pre, kbd {
    color: navy;
    text-indent: 0;
  }
  pre {
    margin-left: 2em;
  }
  div.navi {
    margin: 0;
    font-size: smaller;
    float: left;
  }
  address, div.id {
    text-align: right;
  }
  hr {
    clear: both;
  }
  div.last-update {
    text-align: right;
    font-size: smaller;
  }
  div.date {
    font-size: smaller;
  }
  div.news {
    padding: 5px;
    border: medium dashed #999;
    font-size: smaller;
    float: right;
    width: 45%;
    background-color: #ddd;
  }
  div.validator img {
    border: 0px;
  }
  table {
    margin: 0 10px;
    border-style: solid;
    border-width: 2px;
    border-color: #aaf;
    border-collapse: collapse;
  }
  th {
    min-width: 7em;
  }
  td {
    padding: 2px;
  }
  div.google-ads {
    text-align: center;
    margin: 10px 0px 0px;
  }
  body a[href $=".pdf"] {
    background: url("images/pdf.gif") center right no-repeat;
    padding-right: 16px;
  }
  /* For interlang switch */
  ul#interlang {
    list-style-type: none;
    font-size: smaller;
    right: 1em;
    text-align: right;
  }
  ul#interlang li {
    display: inline;
    padding: .1em .5em;
    border: solid 1px gray;
  }
  .center {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
  .center * {
    text-align: center;
  }
  /* thumbs plugin */
  div.thumbs {
    padding: 5px;
    text-indent: 0px;
    border: #ccc solid 1pt;
    background-color: #dfd;
    margin: 2px;
    width: auto;
  }

  /* For banner */
  .banner {
    text-align: center;
  }

  /* For BBS */
  div.commentator {
    font-size: larger;
  }
  span.commenttime {
    color: #363;
    font-size: smaller;
  }

  /* for Social services */
  ul#social-service {
    /*text-align: right;*/
    padding: 5px;
    height: 1.5em;
    vertical-align: bottom;
  }
  ul#social-service li {
    display: block;
    width: 100px;
    float: right;
    margin-left: 10px;
  }

  /* For publication list */
  #publist {
    margin-right: 2em;
  }
  #publist .author em {
    font-style: normal;
    text-decoration: underline;
  }

  #publist .type {
    padding: 1px;
    border: 1px solid gray;
    background-color: white;
    color: #c33;
  }
  #publist .year {
    padding: 1px;
    border: 1px solid gray;
    background-color: white;
    color: #3c3;
  }
  #publist .bibdata { font-size: smaller; }
  #publist .awards  { font-weight: bolder; color: #BE003F; font-size: smaller; }
  #publist dd.url   { font-size: smaller; }
  #publist div.url  { font-size: smaller; }
  div.notice {
    margin: 5px 2em;
    padding: 0px 5px;
    border: 1px dashed darkgreen;
    font-size: smaller;
  }
  div.warning {
    margin: 5px 2em;
    padding: 0px 5px;
    border: 1px dashed darkorange;
    background-color: #ffc;
    font-size: smaller;
  }
}
@media print {
  body {
    margin: 0;
  }
  div.google-ads {
    display: none;
  }
}
